#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); -ms-grid-rows: 90px auto 380px; grid-template-rows: 90px auto 380px; }
#imHeader { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px 31.667px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_8 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imCell_4 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 3; -ms-grid-row-span: 2; grid-row: 3 / 5; }
#imCell_2 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 12; grid-column: 2 / 14; -ms-grid-row: 5; -ms-grid-row-span: 3; grid-row: 5 / 8; }
#imCell_9 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 24; grid-column: 14 / 38; -ms-grid-row: 5; -ms-grid-row-span: 3; grid-row: 5 / 8; }
#imCell_6 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 24; grid-column: 14 / 38; -ms-grid-row: 9; -ms-grid-row-span: 1; grid-row: 9 / 10; }
#imCell_5 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 12; grid-column: 2 / 14; -ms-grid-row: 10; -ms-grid-row-span: 1; grid-row: 10 / 11; }
#imPageRow_1 { display: none; }
#imPageRow_2 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 2; -ms-grid-row-span: 9; grid-row: 2 / 11; }
#imSideBar_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imObjectImage_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imSideBar_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imSideBar_imObjectImage_01 #imSideBar_imObjectImage_01_container img { width: 100%; vertical-align: top; }#imStickyBar_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imMenuObject_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imStickyBar_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imStickyBar_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
.imPageRow { position: relative;  }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: 1; }
#imPageRowGraphics_1 { background-color: rgba(153, 153, 153, 1); }
#imPageRowGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: 1; }
#imPageRowGraphics_2 { background-color: rgba(153, 153, 153, 1); }
#imPageRowGraphicsOverlay_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(153, 153, 153, 1); opacity: 0.6; }
#imCell_8 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imMenuObject_08 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imCellStyleGraphics_8 { position: absolute; top: 10px; bottom: 10px; background-color: rgba(153, 153, 153, 1); }
#imCellStyleBorders_8 { position: absolute; top: 10px; bottom: 10px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { position: absolute; top: 10px; bottom: 10px; background-color: rgba(183, 183, 183, 1); }
#imCellStyleBorders_4 { position: absolute; top: 10px; bottom: 10px; }
#imObjectTitle_04 {margin: 0; text-align: center;}
#imObjectTitle_04_text {font: normal normal normal 36pt 'Arial Black';  padding: 0px 30px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_04_text,
#imObjectTitle_04_text a { color: rgba(255, 255, 0, 1); white-space: pre-wrap; }
#imObjectTitle_04_text a{ text-decoration: none; }
#imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_2 { position: absolute; top: 10px; bottom: 10px; }
#imObjectImage_02 #imObjectImage_02_container { width: 340px; max-width: 100%; }
#imObjectImage_02 { vertical-align: top; font-size: 0; margin: 0 auto; }
#imObjectImage_02 #imObjectImage_02_container img { width: 100%; vertical-align: top; }#imCell_9 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_09 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_9 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_9 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_09 { width: 100%; }
#imTextObject_09 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_09_tab0 div { line-height: 22px; }
#imTextObject_09_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_09_tab0 .imHeading2 { line-height: 40px; }
#imTextObject_09_tab0 .imHeading3 { line-height: 26px; }
#imTextObject_09_tab0 .imHeading4 { line-height: 22px; }
#imTextObject_09_tab0 .imHeading5 { line-height: 18px; }
#imTextObject_09_tab0 .imHeading6 { line-height: 15px; }
#imTextObject_09_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_09_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_09_tab0 ul ul ul { list-style: circle; }
#imTextObject_09_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_09_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_09_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_09_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_09_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_09_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_09_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_09_tab0 p { margin: 0; padding: 0; }
#imTextObject_09_tab0 .inline-block { display: inline-block; }
#imTextObject_09_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_09_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_09_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_09_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_09_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_09_tab0 img.fleft { margin-right: 15px; }
#imTextObject_09_tab0 img.fright { margin-left: 15px; }
#imTextObject_09_tab0 .imTALeft { text-align: left; }
#imTextObject_09_tab0 .imTARight { text-align: right; }
#imTextObject_09_tab0 .imTACenter { text-align: center; }
#imTextObject_09_tab0 .imTAJustify { text-align: justify; }
#imTextObject_09_tab0 .imUl { text-decoration: underline; }
#imTextObject_09_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_09_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_09_tab0 .imVt { vertical-align: top; }
#imTextObject_09_tab0 .imVc { vertical-align: middle; }
#imTextObject_09_tab0 .imVb { vertical-align: bottom; }
#imTextObject_09_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_09_tab0 .fs11lh1-5 { vertical-align: baseline; font-size: 11pt; line-height: 22px; }
#imTextObject_09_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imTextObject_09_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_09_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_09 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_09 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_09 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_09 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_09 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_6 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_06 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_6 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_6 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_06 { width: 100%; }
#imTextObject_06 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_06_tab0 div { line-height: 22px; }
#imTextObject_06_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_06_tab0 .imHeading2 { line-height: 40px; }
#imTextObject_06_tab0 .imHeading3 { line-height: 26px; }
#imTextObject_06_tab0 .imHeading4 { line-height: 22px; }
#imTextObject_06_tab0 .imHeading5 { line-height: 18px; }
#imTextObject_06_tab0 .imHeading6 { line-height: 15px; }
#imTextObject_06_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_06_tab0 ul ul ul { list-style: circle; }
#imTextObject_06_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_06_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_06_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_06_tab0 p { margin: 0; padding: 0; }
#imTextObject_06_tab0 .inline-block { display: inline-block; }
#imTextObject_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_06_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_06_tab0 img.fleft { margin-right: 15px; }
#imTextObject_06_tab0 img.fright { margin-left: 15px; }
#imTextObject_06_tab0 .imTALeft { text-align: left; }
#imTextObject_06_tab0 .imTARight { text-align: right; }
#imTextObject_06_tab0 .imTACenter { text-align: center; }
#imTextObject_06_tab0 .imTAJustify { text-align: justify; }
#imTextObject_06_tab0 .imUl { text-decoration: underline; }
#imTextObject_06_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_06_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_06_tab0 .imVt { vertical-align: top; }
#imTextObject_06_tab0 .imVc { vertical-align: middle; }
#imTextObject_06_tab0 .imVb { vertical-align: bottom; }
#imTextObject_06_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_06_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTextObject_06_tab0 .ff1 { font-family: 'Comic Sans MS'; }
#imTextObject_06 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_06 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_06 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_06 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_06 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_5 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_05 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_5 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_5 { position: absolute; top: 10px; bottom: 10px; }
#imTextObject_05 { width: 100%; }
#imTextObject_05 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_05_tab0 div { line-height: 22px; }
#imTextObject_05_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_05_tab0 .imHeading2 { line-height: 40px; }
#imTextObject_05_tab0 .imHeading3 { line-height: 26px; }
#imTextObject_05_tab0 .imHeading4 { line-height: 22px; }
#imTextObject_05_tab0 .imHeading5 { line-height: 18px; }
#imTextObject_05_tab0 .imHeading6 { line-height: 15px; }
#imTextObject_05_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imTextObject_05_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_05_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_05_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imTextObject_05_tab0 .inline-block { display: inline-block; }
#imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imTextObject_05_tab0 .imTALeft { text-align: left; }
#imTextObject_05_tab0 .imTARight { text-align: right; }
#imTextObject_05_tab0 .imTACenter { text-align: center; }
#imTextObject_05_tab0 .imTAJustify { text-align: justify; }
#imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imTextObject_05_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_05_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_05_tab0 .imVt { vertical-align: top; }
#imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imTextObject_05_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_05_tab0 .cf1 { color: rgb(255, 255, 0); }
#imTextObject_05_tab0 .cb1 { background-color: rgb(153, 153, 153); }
#imTextObject_05 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_05 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_05 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_05 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_05 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imContent { padding-left: 5px; padding-right:5px; }
.imPageRow { margin-left: -5px; margin-right: -5px; }
#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imMenuObject_08 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_8 { left: 10px; right: 10px; }
#imCellStyleBorders_8 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imMenuObject_08_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imMenuObject_08_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imMenuObject_08_container > ul > li {position: relative;margin-left: 2px; margin-top: 0px; display: inline-block; vertical-align: top; float: left; }
#imMenuObject_08_container > ul > li > .label-wrapper, #imMenuObject_08_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 130px; height: 30px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
#imMenuObject_08 .hamburger-button {cursor: pointer; width: 30px; height: 30px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
#imMenuObject_08 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(37, 58, 88, 1); }
#imMenuObject_08 .label-inner-wrapper, #imMenuObject_08 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imMenuObject_08_container > ul > li .label, #imMenuObject_08 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imMenuObject_08_container > ul > li > .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_08_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Hamburger button style */
#imMenuObject_08 .hamburger-button {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_08 .hamburger-button .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Main menu current button style */
#imMenuObject_08_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(86, 126, 182, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_08_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu hover button style */
#imMenuObject_08_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(86, 126, 182, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_08_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imMenuObject_08_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(86, 126, 182, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_08_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu separator button style */
#imMenuObject_08_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_08_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imMenuObject_08 .imLevel { cursor: default; }
#imMenuObject_08 { justify-self: start;}
/* Level menu background */
#imMenuObject_08 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imMenuObject_08 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imMenuObject_08 .multiple-column > ul {max-width: 170px;}
#imMenuObject_08 ul ul li:last-child {margin-bottom: 0;}
#imMenuObject_08 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 34px; padding: 0 8px 0 8px; }
#imMenuObject_08 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imMenuObject_08 ul ul .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_08 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu hover button style */
#imMenuObject_08 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_08 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imMenuObject_08 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_08 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu separator button style */
#imMenuObject_08 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_08 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imMenuObject_08 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_08 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 10pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imMenuObject_08 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imMenuObject_08 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imMenuObject_08 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imMenuObject_08 .multiple-column > ul > li {display: block;}
#imMenuObject_08_container > ul > li > ul {position: absolute;
top: 30px;
}
#imMenuObject_08_container > ul > li > ul.open-bottom { left: 0; }
#imMenuObject_08_container > ul > li > ul.open-left { right: 140px; }
#imMenuObject_08_container > ul > li > ul.open-right { left: 140px; }
#imMenuObject_08_container > ul > li > ul ul, #imMenuObject_08_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imMenuObject_08_container  > ul > li > ul ul.open-left, #imMenuObject_08_container .multiple-column > ul > li ul.open-left{ right: 170px; }
#imMenuObject_08_container  > ul > li > ul ul.open-right, #imMenuObject_08_container .multiple-column > ul > li ul.open-right{ left: 170px; }
#imMenuObject_08 ul > li > ul, #imMenuObject_08 .multiple-column { display: none; }
#imMenuObject_08_container > ul > li:nth-child(7n+1) {
margin-left: 0;
clear: left;
}
#imMenuObject_08_container > ul > li:nth-child(n+8) {
margin-top: 2px; 
}
#imMenuObject_08-menu-opened { display: none; }
#imMenuObject_08 .hamburger-component { display: none; }
#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectTitle_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_4 { left: 10px; right: 10px; }
#imCellStyleBorders_4 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imObjectTitle_04_text{ position: relative; box-sizing: content-box; text-overflow: ellipsis; z-index: 1}#imObjectTitle_04_text::after{text-overflow: ellipsis;width: calc(100% - 15.0px);z-index: -1;position: absolute;content: 'Willkommen auf meiner Homepage';top: 10.0px; left: 15.0px; border: none;font: normal normal normal 36pt 'Arial Black'; ;color: rgba(0, 0, 0, 1);text-overflow: ellipsis;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2) ;-webkit-transform: rotateX(60deg)   skewX(-30deg);transform: rotateX(60deg)   skewX(-30deg);}#imObjectTitle_04 { width: 100%; }
#imObjectTitle_04_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectImage_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_2 { left: 10px; right: 10px; }
#imCellStyleBorders_2 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_9 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_9 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_09 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_9 { left: 10px; right: 10px; }
#imCellStyleBorders_9 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_6 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_6 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_06 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_6 { left: 10px; right: 10px; }
#imCellStyleBorders_6 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_5 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_05 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_5 { left: 10px; right: 10px; }
#imCellStyleBorders_5 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imStickyBar_imMenuObject_03_wrapper { display: none; }
#imStickyBar_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imStickyBar_imMenuObject_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imStickyBar_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imStickyBar_imMenuObject_03_container { border-style: solid; border-width: 2px 2px 2px 2px; border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: rgba(255, 255, 255, 1); padding: 0px 0px 0px 0px; display: inline-table;}
#imStickyBar_imMenuObject_03_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imStickyBar_imMenuObject_03_container > ul > li {position: relative;margin-left: 40px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imStickyBar_imMenuObject_03_container > ul > li > .label-wrapper, #imStickyBar_imMenuObject_03_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 130px; height: 41px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
#imStickyBar_imMenuObject_03 .hamburger-button {cursor: pointer; width: 41px; height: 41px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;}
#imStickyBar_imMenuObject_03 .hamburger-bar { margin: 4px auto; width: 65%; height: 4px; background-color: rgba(0, 0, 0, 1); }
#imStickyBar_imMenuObject_03 .label-inner-wrapper, #imStickyBar_imMenuObject_03 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imStickyBar_imMenuObject_03_container > ul > li .label, #imStickyBar_imMenuObject_03 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imStickyBar_imMenuObject_03_container > ul > li > .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imStickyBar_imMenuObject_03_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Comic Sans MS';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Hamburger button style */
#imStickyBar_imMenuObject_03 .hamburger-button {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imStickyBar_imMenuObject_03 .hamburger-button .label {width: 100%;height: 100%;font-family: 'Comic Sans MS';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Main menu current button style */
#imStickyBar_imMenuObject_03_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imStickyBar_imMenuObject_03_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Comic Sans MS';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Main menu hover button style */
#imStickyBar_imMenuObject_03_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imStickyBar_imMenuObject_03_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Comic Sans MS';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
#imStickyBar_imMenuObject_03_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: transparent transparent transparent transparent;border-style: solid; }
#imStickyBar_imMenuObject_03_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Comic Sans MS';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Main menu separator button style */
#imStickyBar_imMenuObject_03_container > ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Comic Sans MS';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(54, 71, 79, 1);font-weight: normal;}
#imStickyBar_imMenuObject_03 .imLevel { cursor: default; }
#imStickyBar_imMenuObject_03 { text-align: center;}
/* Level menu background */
#imStickyBar_imMenuObject_03 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: rgba(255, 255, 255, 1); }
/* Level menu button size and position */
#imStickyBar_imMenuObject_03 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imStickyBar_imMenuObject_03 .multiple-column > ul {max-width: 170px;}
#imStickyBar_imMenuObject_03 ul ul li:last-child {margin-bottom: 0;}
#imStickyBar_imMenuObject_03 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 51px; padding: 0 8px 0 8px; }
#imStickyBar_imMenuObject_03 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imStickyBar_imMenuObject_03 ul ul .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(7, 55, 99, 1);font-weight: normal;}
/* Level menu hover button style */
#imStickyBar_imMenuObject_03 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
#imStickyBar_imMenuObject_03 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Level menu separator button style */
#imStickyBar_imMenuObject_03 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(128, 128, 128, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imStickyBar_imMenuObject_03 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imStickyBar_imMenuObject_03 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Trebuchet MS';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: normal;}
#imStickyBar_imMenuObject_03 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imStickyBar_imMenuObject_03 .multiple-column {position: absolute; z-index: 2;top: 0; left: 140px;}
#imStickyBar_imMenuObject_03 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imStickyBar_imMenuObject_03 .multiple-column > ul > li {display: block;}
#imStickyBar_imMenuObject_03_container > ul > li > ul {position: absolute;
top: 0;
}
#imStickyBar_imMenuObject_03_container > ul > li > ul.open-bottom { left: 0; }
#imStickyBar_imMenuObject_03_container > ul > li > ul.open-left { right: 140px; }
#imStickyBar_imMenuObject_03_container > ul > li > ul.open-right { left: 140px; }
#imStickyBar_imMenuObject_03_container > ul > li > ul ul, #imStickyBar_imMenuObject_03_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imStickyBar_imMenuObject_03_container  > ul > li > ul ul.open-left, #imStickyBar_imMenuObject_03_container .multiple-column > ul > li ul.open-left{ right: 170px; }
#imStickyBar_imMenuObject_03_container  > ul > li > ul ul.open-right, #imStickyBar_imMenuObject_03_container .multiple-column > ul > li ul.open-right{ left: 170px; }
#imStickyBar_imMenuObject_03 ul, #imStickyBar_imMenuObject_03 .multiple-column { perspective: 1000px; }#imStickyBar_imMenuObject_03 ul > li > ul, #imStickyBar_imMenuObject_03 .multiple-column { visibility: hidden; opacity: 0; transition: all 0.3s ease 0s, visibility 0s linear 0.3s; transform: rotate3d(0, -1, 0, 90deg); transform-origin: 0% 0%;}
#imStickyBar_imMenuObject_03 .rotate-menu { visibility: visible; opacity: 1; transform: rotate3d(0, 0, 0, 0);  transition-delay: 0s, 0s; }
#imStickyBar_imMenuObject_03_container > ul > li:nth-child(5n+1) {
margin-left: 0;
clear: left;
}
#imStickyBar_imMenuObject_03_container > ul > li:nth-child(n+6) {
margin-top: 40px; 
}
#imStickyBar_imMenuObject_03-menu-opened { display: none; }
#imStickyBar_imMenuObject_03 .hamburger-component { display: none; }

#imPage.without-id_animation-in-progress { overflow: hidden }
